cftime==1.0.3.4
falcon==2.0.0
geojson==2.5.0
gunicorn==19.9.0
jinja2==2.10.3
netCDF4==1.5.2
numpy==1.17.2
pandas==0.25.1
pyproj==2.4.0
python-dateutil==2.8.0
pytz==2019.3
shapely==1.6.4.post2
six==1.12.0
xarray==0.13.0
cfgrib==0.9.7.7
